.mainfont {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	COLOR: #333333;

}
a.mainfont:link {
	COLOR: #3399CC;


}
a.mainfont:visited {
	COLOR: #3399CC;

}
a.mainfont:hover {
COLOR: #006699;
}
a.mainfont:active {
COLOR: #3399CC;
}
.footer {
font-family:arial, verdana;
font-size:10px;
line-height:16px;
COLOR: #999999;
}
.footer:link {
COLOR: #999999;
}
.footer:visited {
COLOR: #999999;
}
.footer:hover {
COLOR: #333333;
}
.footer:active {
COLOR: #999999;
}
.button1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}
ul {
	line-height: 16px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;

}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #990000;

}
.listgap {
	line-height: 8px;
}
.qtable {
	border: 1px solid #CCCCCC;
	background-color: #F1F5C1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;


}
.smalllink {
font-family:arial, verdana;
font-size:11px;
line-height:18px;
COLOR: #333333;
}
a.smalllink:link {
	COLOR: #3399CC;
}
a.smalllink:visited {
	COLOR: #3399CC;
}
a.smalllink:hover {
COLOR: #006699;
}
a.smalllink:active {
COLOR: #3399CC;
}
.biglink {
font-family:arial, verdana;
font-size:13px;
line-height:18px;
COLOR: #333333;
}
a.biglink:link {
	COLOR: #990000;
}
a.biglink:visited {
	COLOR: #990000;
}
a.biglink:hover {
COLOR: #FF0000;
}
a.biglink:active {
COLOR: #990000;
}
a:link {
	COLOR: #3399CC;
}
a:visited {
	COLOR: #3399CC;
}
a:hover {
COLOR: #006699;
}
a:active {
COLOR: #3399CC;
}
ul#nav, ul#nav li ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border-collapse: collapse;
}
ul#nav a {
	text-decoration: none;
}

ul#nav li, ul#nav li ul li { /* all list items */
	float: left;
	position: relative;
	
	padding: 0 10px;

	text-align:center;
}
ul#nav li ul li {
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	background: #FFFFFF;
	width: 20em;
	text-align: left;
	clear: left;
}
ul#nav li ul li:last-child {
	border-bottom: 1px solid #cccccc;
}
li ul { /* second-level lists */
	display: none;
	position: absolute;
	top: 1.4em;
	left: -2px;
}

li > ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: 0;
}

li:hover ul, li.over ul { /* lists nested under hovered list items */
	display: block;
}
table.table4 {

	margin-bottom: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	COLOR: #333333;
}

table.table4 th {

	padding: 3px;
	border: 1px solid #CCCCCC;
	background: #E8E8E8;

}

table.table4 td {

	padding: 3px;
	border: 1px solid #CCCCCC;

}
table.table4 td.tick {

	text-align: center;

}